{
  "name": "rocket-launcher-server",
  "version": "0.0.1",
  "description": "Server component for Rocketlauncher",
  "main": "index.js",
  "bin":{
    "rocket-launcher" : "./index.js"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "dependencies": {
    "browser-sync": "^2.18.5",
    "browser-sync-logger": "^1.0.3",
    "figlet": "^1.2.0",
    "qrcode": "^0.8.2",
    "colors": "^1.1.2"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/rocketmakers-public/rocket-launcher-server.git"
  },
  "keywords": [
    "cordova"
  ],
  "author": "adam@rocketmakers.com",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/rocketmakers-public/rocket-launcher-server/issues"
  },
  "homepage": "https://gitlab.com/rocketmakers-public/rocket-launcher-server#README"
}